[Desktop Entry]
Encoding=UTF-8
Name=Sketch
Name[af]=Teken
Name[ar]=سكيتش
Name[bn]=স্কেচ
Name[eo]=Skeĉo
Name[fa]=طرح
Name[hi]=स्केच
Name[ko]=밑그림
Name[lv]=Skice
Name[pa]=ਸ਼ਕਲ
Name[pl]=Zarys
Name[sl]=Skica
Name[ss]=Dvweba
Name[ta]=துகில்
Name[tr]=Taslak
Name[ven]=Tshiketshe
Name[xh]=Umzobo
Name[zu]=Umdwebo
GenericName=Vector-based Drawing Program
GenericName[af]=Vector-based Teken Program
GenericName[ar]=أداة رسم تعتمد على المتجهات
GenericName[az]=Vektor əsaslı şəkil çəkmə proqramı
GenericName[bg]=Програма за векторна графика
GenericName[bn]=ভেক্টর-ভিত্তিক অঙ্কন প্রোগ্রাম
GenericName[bs]=Program za vektorsko crtanje
GenericName[ca]=Programa de dibuix basat en els vectors
GenericName[cs]=Vektorový kreslící program
GenericName[cy]=Rhaglen darlunio fector 
GenericName[da]=Vektorbaseret tegneprogram
GenericName[de]=Vektorbasiertes Zeichenprogramm
GenericName[el]=Πρόγραμμα ζωγραφικής βασισμένης σε διανύσματα
GenericName[eo]=Vektor-desegnilo
GenericName[es]=Programa de dibujo vectorial
GenericName[et]=Vektorgraafika joonistamine
GenericName[eu]=Bektoreetan oinarritutako marrazkiak egiteko programa
GenericName[fa]=برنامه‌ی رسم برداری
GenericName[fi]=Vektoripohjainen piirto-ohjelma
GenericName[fr]=Logiciel de dessin vectoriel
GenericName[fy]=Fektor-tekenprogramma
GenericName[ga]=Clár líníochta bunaithe ar veicteoirí
GenericName[gl]=Programa de Debuxo Vectorial
GenericName[he]=תוכנית ציור מבוססת וקטורים
GenericName[hi]=वेक्टर आधारित ड्राइंग प्रोग्राम
GenericName[hr]=Vektorski program za crtanje
GenericName[hu]=Vektoros rajzolóprogram
GenericName[is]=Vigrað teikniforrit
GenericName[it]=Programma di disegno vettoriale
GenericName[ja]=ベクトルドローイングプログラム
GenericName[ko]=벡터를 바탕으로 하는 그림 프로그램
GenericName[lo]=ໂປຣແກຣມວາດພາບແບບເວັກເຕີ
GenericName[lt]=Vektorinio paišymo programa
GenericName[lv]=Uz Vektoriem bāzētas Zīmēšanas Programma
GenericName[mk]=Векторски базирана програма за цртање
GenericName[mn]=Векторв тулгууласан зургийн програм
GenericName[mt]=Programm biex tpinġi b'vektori
GenericName[nb]=Vektorbasert tegneprogram
GenericName[nds]=Tekenprogramm dat op Vektoren opbuut
GenericName[nl]=Vector-tekenprogramma
GenericName[nn]=Vektorbasert teikneprogram
GenericName[nso]=Lenaneo lago Taka leo le Lebisitswego ka Vector
GenericName[pa]=ਵੈਕਟਰ ਤੇ ਆਧਾਰਿਤ ਚਿੱਤਰਕਾਰੀ ਕਾਰਜ
GenericName[pl]=Wektorowy program do rysowania
GenericName[pt]=Programa de Desenho Vectorial
GenericName[pt_BR]=Programa de Desenho Vetorial
GenericName[ro]=Program de desenare vectorială
GenericName[ru]=Программа векторной графики
GenericName[se]=Vektorvuođđoduvvon sárgonprográmma
GenericName[sk]=Vektorový kresliaci program
GenericName[sl]=Program za vektorsko risanje
GenericName[sr]=Векторски програм за цртање
GenericName[sr@Latn]=Vektorski program za crtanje
GenericName[ss]=Luhlelo lokudvweba lolusekele ku-Vector
GenericName[sv]=Vektorbaserat ritprogram
GenericName[ta]=நெறி-அடிப்படையிலான சித்திர நிரலி
GenericName[tg]=Барномаи расмбардорӣ
GenericName[th]=โปรแกรมวาดภาพแบบเวกเตอร์
GenericName[tr]=Vektor Tabanlı Çizim Programı
GenericName[uk]=Програма створення векторних зображень
GenericName[uz]=Вектор асосидаги расм чизиш дастури
GenericName[ven]=Mbekanyamushumo yo olwaho sa Vekitha
GenericName[vi]=Trình vẽ kiểu Vector
GenericName[xh]=Inkqubo Yomzobo Osekwe-Kwimitha Yovavanyo
GenericName[zh_CN]=矢量绘图程序
GenericName[zh_TW]=向量繪圖程式
GenericName[zu]=Uhlelo lwemisebenzi olusekelwe kwi-Vector
Exec=sketch
Terminal=false
Icon=graphics_section.xpm
Type=Application
